@import url(generico.css);

.icon-contacto{
    color: var(--gold);
    font-size: 5rem;
    text-shadow: 1px 1px 5px #333;
}

.contacto-centro{
    border-left: 3px dashed #eee;
    border-right: 3px dashed #eee;
}

.link-gold:hover{
    color: var(--gold) !important;
}

.decoration-none1{
    color: var(--gold) !important;
}

.banner-contacto{
    width: 100%;
    
}

.navbar-dark{
	background: #000000;
    background: -webkit-linear-gradient(to left, #252525, #000000);
    background: linear-gradient(to left, #252525, #000000);
}



        body {
          margin: 0;
          padding: 0;
          /*height: 150vh; /* Ajusta esto según la altura de tu página */
          position: relative;
        }
  
        a.whatsapp-btn {
          position: fixed;
          right: 20px;
          bottom: 20px;
          display: flex;
          align-items: center;
          padding: 10px;
          background-color: green; /* Puedes ajustar el color de fondo */
          color: white; /* Puedes ajustar el color del texto */
          text-decoration: none;
          border-radius: 5px;
          transition: transform 0.3s ease-in-out;
        }
  
        a.whatsapp-btn:hover {
          transform: translateY(
            -5px
          ); /* Mueve el botón hacia arriba en el hover */
        }
    